Qlik Community

Qlik Sense Deployment & Management

Discussion board where members learn more about Qlik Sense Installation, Deployment and Management.

cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Luminary
Luminary

Postgres versions supported for QSEoW April 2020?

I am looking at options for setting up a standalone repository for a QS Enterprise on Windows cluster.

The reqs doc and this support doc both mention 9.6.x or 11.5.x as supported versions. I could go with 9.6.x, it's easy enough to find online. Latest available version right now is 9.6.17.  

I am however failing to find an installer for 11.5.x anywhere... Latest 11.x version right now is 11.7.4, and older 11.x versions are hard to find, it seems.

So: Is 11.7.x officially supported for QSEoW April 2020?

1 Solution

Accepted Solutions
Highlighted
Employee
Employee

Re: Postgres versions supported for QSEoW April 2020?

Hi @mountaindude , thanks for confirming the detail with us.

April 2020 System Requirements refers to PostgreSQL 11.x as supported version.  

https://help.qlik.com/en-US/sense-admin/April2020/Subsystems/DeployAdministerQSE/Content/Sense_Deplo...

The related support article has also been updated to clarify that Qlik Sense Nov 2019 and later support PostgreSQL 11.x.

View solution in original post

1 Reply
Highlighted
Employee
Employee

Re: Postgres versions supported for QSEoW April 2020?

Hi @mountaindude , thanks for confirming the detail with us.

April 2020 System Requirements refers to PostgreSQL 11.x as supported version.  

https://help.qlik.com/en-US/sense-admin/April2020/Subsystems/DeployAdministerQSE/Content/Sense_Deplo...

The related support article has also been updated to clarify that Qlik Sense Nov 2019 and later support PostgreSQL 11.x.

View solution in original post